# Get WhatsApp Channels

> List the WhatsApp channels connected to your Revora team.

Developers · REST API

List the WhatsApp channels (platforms) connected to your Revora team.

**GET** `/stable/open/whatsapp/get-platform-list`

Base URL: `https://api.myalice.ai`. Authenticate with the `X-Myalice-Api-Key`
header.

## Response

Returns an array of channel objects.

**`id` (integer) — required**

The channel (platform) ID.

**`title` (string) — required**

The channel name, e.g. `Revora WhatsApp Channel`.

**`number` (string) — required**

The WhatsApp phone number for the channel.

## Example

```bash cURL
curl -X GET "https://api.myalice.ai/stable/open/whatsapp/get-platform-list" \
  -H "X-Myalice-Api-Key: YOUR_API_KEY"
```

```json Response
[
  {
    "id": 1022,
    "title": "Revora WhatsApp Channel",
    "number": "+628 1234 56789"
  }
]
```

---
HTML: https://userevora.com/docs/developers/rest-api/get-whatsapp-channels
